网站换皮肤了
centos升级 排除不想升级的软件包
时间:2018-05-14 12:45 浏览:256

摘要

none

方法一

yum --exclude="kernel*" update

 

方法二

cat /etc/yum.conf
[main]
......
exclude=kernel*

修改/etc/yum.conf,在“[main]”的最后加上“exclude=kernel*”即可。

总结

方法一为零时的,也就是只在当次有效,而方法二为永久有效。可根据不同情况选择。                



如果这篇文章对你有所帮助,可以通过下边的“打赏”功能进行小额的打赏。

本网站部分内容来源于互联网,如有侵犯版权请来信告知,我们将立即处理。


来说两句吧